@media screen and (min-width:1600px) {
    .container {
        width: 1500px;
        padding-left: 0;
        padding-right: 0;
    }
}

/* STYLE BOOTSTRAP LG */

@media screen and (min-width:1200px) and (max-width:1599px) {

    .CarnetVisite {
        width: 100% !important;
    }

        .CarnetVisite .CarnetVisitePresentation,
        .CarnetVisite .CarnetVisiteExposant,
        .CarnetVisite .CarnetVisiteConf-rences,
        .CarnetVisite .CarnetVisiteImpression {
            margin-left: 0 !important;
            width: 100% !important;
        }

    div.CarnetVisite a.ListeExpoTexte {
        min-width: 0px !important;
        width: 32% !important;
    }

    .CarnetVisite .CarnetVisiteConf-rences div.cvConferencesLibelle2,
    .CarnetVisite .CarnetVisiteConf-rences div.cvConferencesLibelle {
        width: 25% !important;
    }


    .CarnetVisite .CarnetVisitePresentation div.cvPresentationsLibelle {
        width: 25% !important;
    }


    .CarnetVisite .CarnetVisitePlan {
        width: 100% !important;
    }


    .LesLaureatsContenuDroite {
        width: 60% !important;
    }

    a.ListeExpoTexte {
        width: 100% !important;
        max-width: 100% !important;
    }



    .container {
        width: 99%;
    }

    .linkLevel1 {
        font-size: 1.5em;
    }

    .languages li {
        margin-left: 2px;
        margin-right: 2px;
        margin-top: 5px;
    }

    .flag {
        width: 30px;
        height: 25px;
        display: block;
        background-size: 100%;
    }

    header.smaller .languages li {
        margin-top: 0px;
    }

        header.smaller .languages li .flag {
            height: 20px;
            background-size: 100%;
        }

    .push h2 {
        font-size: 3em;
    }

    .new_Picture {
        margin-top: 50px;
        height: 255px;
    }

    .inPictures {
        padding-left: 0px;
    }

    .others {
        padding-left: 20px;
        padding-right: 20px;
    }

    .partners {
        padding-left: 84px;
    }
}

/* STYLE BOOTSTRAP MD */

@media screen and (min-width:992px) and (max-width:1199px) {


    .CarnetVisite {
        width: 100% !important;
    }

        .CarnetVisite .CarnetVisitePresentation,
        .CarnetVisite .CarnetVisiteExposant,
        .CarnetVisite .CarnetVisiteConf-rences,
        .CarnetVisite .CarnetVisiteImpression {
            margin-left: 0 !important;
            width: 100% !important;
        }

    div.CarnetVisite a.ListeExpoTexte {
        min-width: 0px !important;
        width: 32% !important;
    }

    .CarnetVisite .CarnetVisiteConf-rences div.cvConferencesLibelle2,
    .CarnetVisite .CarnetVisiteConf-rences div.cvConferencesLibelle {
        width: 25% !important;
    }


    .CarnetVisite .CarnetVisitePresentation div.cvPresentationsLibelle {
        width: 25% !important;
    }


    .CarnetVisite .CarnetVisitePlan {
        width: 100% !important;
    }


    .LesLaureatsContenuDroite {
        width: 60% !important;
    }

    a.ListeExpoTexte {
        width: 100% !important;
        max-width: 100% !important;
    }

    .myArea {
        background: #97BF0D url(images/my-area.png) center center no-repeat;
        text-indent: -9999em;
    }

    .languages li {
        margin-left: 4px;
        margin-right: 4px;
    }

    .mainMenu {
        position: initial !important;
    }

    listLevel1_Contact a {
        background-size: 80%;
    }

    .linkLevel1 {
        font-size: 1.2em;
    }

    .linkLevel2 {
        padding: 2%;
    }

    li.menuPrincipal_Contact a {
        background-size: 80%;
    }

    .dateEvent img {
        max-width: 65%;
    }

    .new h3 {
        font-size: 2em;
    }

    .new_Picture {
        height: auto;
        margin-top: 147px;
    }

        .new_Picture img {
        }

    .push h2 {
        font-size: 3em;
    }

    .social {
        padding-bottom: 20px;
    }

    .inPictures, .inVideo {
        height: 400px;
    }

    .inPictures {
        padding-left: 0;
        padding-right: 30px;
    }

        .inPictures .slick-slider {
            height: 230px;
        }

        .inPictures .slick-slide {
            height: 225px;
        }

            .inPictures .slick-slide a {
                height: 100px;
            }

    .social h2 {
        font-size: 3em;
    }

    .inVideo h2 {
        padding-left: 53px;
        margin-left: 30px;
    }

    .inVideo_Content {
        margin-left: 30px;
        margin-right: 30px;
    }

    .others {
        padding-left: 30px;
        padding-right: 0px;
    }

    .home_Weather span {
        padding-top: 15px;
    }

    .partners, .exhibitors {
        height: 180px;
    }

    .exhibitors {
        padding-left: 30px;
    }

    .partners {
        padding-left: 0px;
    }

    .exhibitors {
        padding-left: 30px;
    }

    .partners img {
        float: left;
        margin-right: 10px !important;
        margin-left: 10px !important;
    }
}

/* STYLE BOOTSTRAP SM */

@media screen and (min-width:768px) and (max-width:991px) {



        .CarnetVisite .CarnetVisitePresentation,
        .CarnetVisite .CarnetVisiteExposant,
        .CarnetVisite .CarnetVisiteConf-rences,
        .CarnetVisite .CarnetVisiteImpression {
            margin-left: 0 !important;
            width: 100% !important;
        }

    div.CarnetVisite a.ListeExpoTexte {
        min-width: 0px !important;
        width: 32% !important;
    }

    .CarnetVisite .CarnetVisiteConf-rences div.cvConferencesLibelle2,
    .CarnetVisite .CarnetVisiteConf-rences div.cvConferencesLibelle {
        width: 25% !important;
    }


    .CarnetVisite .CarnetVisitePresentation div.cvPresentationsLibelle {
        width: 25% !important;
    }


    .CarnetVisite .CarnetVisitePlan {
        width: 100% !important;
    }


    .LesLaureatsContenuDroite,
    .LesLaureatsContenuGauche {
        width: 100% !important;
        max-width: 90% !important;
    }

    a.ListeExpoTexte {
        width: 100% !important;
        max-width: 100% !important;
    }

    .LesLaureatsContenuGauche > div {
        border: none !important;
    }

    .FicheExpoLogo, #diaporama {
        margin: 0;
        clear: left;
    }

    .search {
        background: none;
        background-color: #EAEAEA;
        padding-right: 5%;
    }

    .myArea {
        background: #97BF0D url(images/my-area.png) center center no-repeat;
        text-indent: -9999em;
    }

    .languages li {
        margin-left: 2px;
        margin-right: 2px;
    }

    .mainMenu {
        position: initial !important;
    }

    .listLevel1_Contact a {
        background-size: 90%;
    }

    .linkLevel1 {
        font-size: 1.1em;
    }

    .linkLevel2 {
        padding: 1%;
    }

    li.menuPrincipal_Contact a {
        background-size: 90%;
    }

    .dateEvent img {
        max-width: 90%;
    }

    .carousel-caption-title {
        font-size: 2.5em;
    }

    .carousel-caption-description {
        font-size: 2em;
    }

    .new_Picture {
        height: auto;
    }

    .new_Description {
        margin-top: 20px;
    }

    .new_Picture {
        margin-top: 20px;
    }

    .home_Push a {
        box-shadow: none;
    }

        .home_Push a img {
            max-width: 100%;
        }

    .inPictures {
        border-right: 0;
    }

        .inPictures .slick-slider {
            height: 400px;
        }

        .inPictures .slick-slide {
            height: 400px;
        }

            .inPictures .slick-slide a {
                height: 170px;
            }

    .inVideo {
        border: none;
        height: auto;
    }

    .others {
        padding-left: 0;
        padding-right: 0;
    }

    .actors {
        height: auto;
    }

    .partners {
        padding-left: 0;
        border-right: none;
    }

    .exhibitors {
        padding-left: 0;
    }

    .social {
        padding-bottom: 20px;
    }

    
}

@media screen and (max-width: 1199px) {
    .ConferenceFiche {
        background: none;
        padding: 0;
    }
    .ConfFiche {
        background:#fff;
    }
    
    .ConferenceFiche div {
        width: 100%;
    }
        
        .ficheConf {
            position: absolute
        }
    .ficheConf div{
        width:100%;
    }
    
    .ConferenceProgrammeSemaine, .ConferenceTelechargerProgramme {
        width: 100% !important;
    }
    div.ConferenceRecherche > div{
    margin:10px 0 0 10px!important;
    }
    
    .ConferenceLabel1, .ConferenceLabel2, .ConferenceRechercheLabel3, .ConferenceRecherchelabel4 {
        width: 100% !important;
        margin-bottom: 5px !important
    }
    div.ConferenceRecherche {
        padding-left: 0 ;
    }
    div.ConferenceDrapeauEn {
        margin-left:5px;
    }

    div.ConferenceRecherche table td {
       float:left;28px
    }

    .link-newsletter {
        font-size: 2em !important;
    }
}


    /* STYLE BOOTSTRAP XS */
    @media screen and (max-width: 991px) {

        .insta-body img {
            width: 80px;
            height: 80px;
        }

        .inInsta{
            display: flex;
            flex-direction: column;
        }

        #displayInstaApp {
      
            margin-right: 0px;
            align-self: center;
            
        }


        .Conference h1 {
            margin-left: 0;
            font-size: 28px;
            padding-right:10px;
        }
        div.ConferenceHeader table label {
            position: relative;
            min-width: 140px;
        }

        .ConferenceRechercheFrancais label {
            min-width: 20px!important;
        }
        
        div .ConferenceHeader table label:after {
            margin-right: 12px;
            top: 0;
            right: 0;
            position: absolute;
        }

    div.ConferenceRecherche {
        width: 100% !important;
        overflow: hidden;
        padding-left: 0;
    }

    div.ConferenceRechercheJours {
        width: 70%;
        min-height: 40px;
    }

    .ConferenceBoutonRecherche {
        width: 100% !important;
    }

    div.ConferenceRechercheTextbox {
        width: 50%;
        margin-right: 0;
    }

    div.ConferenceRechercheEspece {
        width: 90%
    }
}
@media screen and (max-width: 767px) {
   
    .CarnetVisite {
        width: 100% !important;
    }

        .CarnetVisite .CarnetVisitePresentation,
        .CarnetVisite .CarnetVisiteExposant,
        .CarnetVisite .CarnetVisiteConf-rences {
            margin: 20px 0 0 0 !important;
            width: 100% !important;
        }

    div.CarnetVisite a.ListeExpoTexte {
        min-width: 0px !important;
        width: 100% !important;
        margin: 0 !important;
    }

    .CarnetVisite .CarnetVisiteConf-rences div.cvConferencesLibelle2,
    .CarnetVisite .CarnetVisiteConf-rences div.cvConferencesLibelle,
    .CarnetVisite .CarnetVisiteConf-rences div.cvConferencesLieu {
        width: 100% !important;
        margin: 0 !important;
        padding: 0 !important;
        min-height: 0;
    }

    div.CarnetVisite > div > span {
        width: 100%;
    }

    .CarnetVisite .CarnetVisitePresentation div.cvPresentationsLieu,
    .CarnetVisite .CarnetVisitePresentation div.cvPresentationsLibelle {
        width: 100% !important;
        margin: 0 !important;
        padding: 0 !important;
        min-height: 0;
    }

    .CarnetVisite .ListeExpoInnovSpace {
        width: 100% !important;
        min-height: 0;
    }

    .CarnetVisite .CarnetVisitePlan,
    .CarnetVisite .CarnetVisiteplanDescription {
        width: 100% !important;
    }



    .LesLaureatsContenuDroite,
    .LesLaureatsContenuGauche {
        width: 100% !important;
        max-width: 95% !important;
        margin: 10px !important;
    }

        .LesLaureatsContenuGauche > div {
            border: none !important;
        }

    a.ListeExpoTexte {
        width: 100% !important;
        max-width: 100% !important;
    }

    .FicheExpoLogo, #diaporama {
        margin: 0;
        clear: left;
    }

    div.ListeExpoTexte {
        width: 100%;
    }

    header {
        box-shadow: 5px 5px 20px #000;
    }

        header.smaller {
            height: 62px;
        }

    .iMobile_Menu {
        position: absolute;
        left: 5px;
        top: 8px;
        width: 100%;
        z-index: 1;
    }

    .dl-menuwrapper {
        height: 45px;
    }

        .dl-menuwrapper button {
            background-color: #98bf0d !important;
        }

        .dl-menuwrapper .dl-menu {
            position: relative;
            z-index: 4000;
            overflow-y: auto;
            height: 280px;
        }

        .dl-menuwrapper .dl-menu, .dl-menuwrapper li .dl-submenu, .dl-menuwrapper li {
            background-color: #98bf0d !important;
        }

        .dl-menuwrapper span.selected, .dl-menuwrapper a.selected {
            background-color: #00774c !important;
        }

    .iMobile_Logo {
        position: relative;
        z-index: 2;
    }

    .iMobile_Logo, .iMobile_Search span, .iMobile_MyArea, .l_Princ {
        height: 45px;
        margin-top: 8px;
    }

    .iMobile_MyArea {
        display: none;
    }

    .iMobile_Logo img {
        max-height: 45px;
        max-width: 100%;
    }

    .l_Princ {
        cursor: pointer;
        text-align: center;
    }

    .l_Sub {
        display: none;
        text-align: center;
        background-color: #bababa;
    }

    .iMobile_Search {
        position: initial;
    }

    .iMobile_Search_Button {
        width: 100%;
        background: url(images/search.png) center center no-repeat;
        display: block;
        cursor: pointer;
        position: relative;
        z-index: 2;
    }

    .iMobile_Search_Search {
        width: 100%;
        position: absolute;
        top: 61px;
        left: 0;
        background-color: #fff;
        height: 62px;
        box-shadow: 5px 5px 20px #000;
        display: none;
    }

    .iMobile_Languages {
        position: relative;
        z-index: 2;
    }

    .iMobile_MyArea a {
        width: 45px;
        height: 45px;
        background: url(images/my-area.png) center center no-repeat;
        background-size: 100% 100%;
        display: block;
    }

    .dateEvent {
        padding-top: 10px;
        display: none;
    }

    #space-counter-widget {
        display: none;
    }

    .carousel-caption-title {
        font-size: 1.4em;
    }

    .carousel-caption-description {
        font-size: 1.5em;
        line-height: 1em;
        background: none;
        background-color: #fff;
        padding: 2%;
    }

    .carousel-control1.left, .carousel-control1.right {
        display: none;
    }

    .home_Links a {
        height: 70px;
        line-height: 70px;
    }

    .allNews{
        left: 0;
    }
    a.allNews {
        font-size: 4.5em;
    }

    .new a {
        padding-bottom: 0;
        background: none;
    }

    .new h3 {
        font-size: 2.5em;
    }

    .new_Description {
        display: none;
    }

    .new_Picture {
        height: auto;
        margin-top: 20px;
    }

    .home_News {
        width: 80%;
    }

        .home_News .slick-prev, .home_News .slick-prev:hover, .home_News .slick-prev:focus, .home_Push .slick-prev, .home_Push .slick-prev:hover, .home_Push .slick-prev:focus {
            left: -35px;
        }

        .home_News .slick-next, .home_News .slick-next:hover, .home_News .slick-next:focus, .home_Push .slick-next, .home_Push .slick-next:hover, .home_Push .slick-next:focus {
            right: -35px;
        }

        .home_News .slick-dots {
            display: none !important;
        }

    .home_Push {
        width: 80%;
    }

        .home_Push a {
            box-shadow: none;
        }

    .push {
        height: auto;
    }

        .push em {
            font-size: 2em;
        }

        .push h2 {
            font-size: 2.5em;
        }

    .favoritesList a {
        font-size: 2em;
    }

        .favoritesList a span.icon {
            margin-right: 10px;
        }

    .inPictures {
        border: none;
        padding-left: 0;
        padding-right: 0;
    }

        .inPictures h2 {
            font-size: 3em;
            margin-top: 20px;
        }

        .inPictures .slick-slider {
            margin: auto;
            height: 220px;
            max-width: 300px;
        }

        .inPictures .slick-slide {
            height: 205px;
        }

            .inPictures .slick-slide a {
                height: 90px;
            }

    .inVideo {
        height: auto;
        border: none;
    }

    .inVideo_Content {
        margin-left: 10px;
        margin-right: 10px;
    }

    .inVideo h2 {
        margin-left: 10px;
        margin-bottom: 50px;
        font-size: 3em;
    }

    .inInsta {
        padding-left: 0;
        padding-right:0;
        border-right: 0;
        border-left: 0
    }

    .others {
        padding-left: 0;
        padding-right: 0;
    }

    .home_Weather span {
        padding-left: 0;
    }

    .social {
        margin-top:50px;
        padding-bottom: 20px;
    }

    .actors {
        height: auto;
    }

    .partners {
        padding-left: 0;
        border: none;
    }

    .exhibitors {
        padding-left: 0;
    }

    .exhibitorsSlider {
        margin-left: 0;
    }   

    .pageNoHeader {
        padding-top: 0px;
    }

    .pageNews_Visual img {
        width: 100%;
    }

    .breadcrumb {
        display: none;
    }
}

@media screen and (max-width: 479px) {
}

@media screen and (min-width:768px) {
}

@media screen and (max-width:1655px) {


    div.partenaire {
        padding: 0;
    }

    div.partenaireLeft {
        width: 100%;
        margin: 0;
    }

    a#partenaireRelais, a#partenaireAgences {
        width: 46%;
        margin: 2%;
    }

    div.partenaireRight {
        width: 95%;
        max-width: 10000px;
    }

    .partenaireTableHalfLine2 {
        width: 100% !important;
    }
}

@media screen and (max-width:1760px) {

    div.Conference .Content > a {
        font-size: 15px;
    }

    div.ConfFicheAdresse,
    div.Conference .Content span.lieu, div.Conference .Content span.lieu > a,
    div.Conference .Content span.heureEtSalle {
        font-size: 13px;
    }

    div.Conference .Content {
        height: 212px !important;
    }
}

@media screen and (max-width:1140px) {
    .LesLaureatsDetails {
        width: 100% !important;
    }

    a#partenaireRelais, a#partenaireAgences {
        width: 50%;
        margin: 0 !important;
    }

    div.partenaireTablePays img {
        display: none !important;
    }


    div.InnovSpaceLienListeDesLaureats, div.InnovSpaceLivretATelecharger {
        width: 100%;
    }

        div.InnovSpaceLienListeDesLaureats > a, div.InnovSpaceLivretATelecharger > a {
            float: none;
            margin: 81px auto;
        }

    div#content > div,
    div.Conference div.ConfJ0,
    div.Conference div.ConfJ1,
    div.Conference div.ConfJ2,
    div.Conference div.ConfJ3 {
        width: 100% !important;
        height: auto !important;
    }
    form{overflow-x:hidden}


    div.Conference div.Content {
        height: auto !important;
    }

    div.FicheLaureatHautGauche {
        width: 90%;
 
    }
    .expoListe > h1,
    div.FicheLaureatHautImage {
        width: 100%;
        min-width: 0;
        position: relative;
        margin: 0;
    }
    /*div.FicheLaureat {
        position: absolute;
        left: 0 !important;
        top: 0 !important;
        width: 100%;
    }*/

        div.FicheLaureat div {
            min-height: 0 !important;
        }
   

    div.FicheLaureatHautClose {
        width: auto;
        position: absolute;
        top: 0;
        right: 0;
    }

    .FicheLaureatBasCoord {
        margin: 0 0 23px 55px !important;
    }
    /*div.ConfFiche {
        position: absolute;
        left: 0 !important;
        top: 0 !important;
        width: 100%;
    }*/
    div.cd-popup-container {
        position: absolute;
        left: 0 !important;
        top: 0 !important;
        width: 100%;
        margin: 0;
        right: 0;
        bottom: 0;
        max-width: initial;
    }

    div.partenaireLeft {
        width: 100%;
        margin: 0;
    }

        div.partenaireLeft a {
            margin: 5px !important;
        }

    div.partenaireTitre {
        clear: left;
        width: 100% !important;
        margin: 0 !important;
    }

    div.partenaire > div {
        width: 100%;
        margin: 0;
    }

    div.partenaireRecherche {
        width: 100%;
        margin: 0;
    }

    div.partenaireRight {
        width: 100%;
        margin: 0 0 10px 0;
    }

    div.partenaireListe {
        width: 100%;
    }

    div.partenaireTablePays {
        width: 20%;
        margin: 0;
    }

    div.partenaireListe {
        width: 80%;
        overflow: hidden;
        min-width: 200px;
        min-width: 400px;
    }

    div.partenaireListe {
        width: 100%;
    }

    
    #divCandidature .partenaireTableLoupe,
    #divCandidature .partenaireTablePDF,
    #divCandidature .partenaireTableZip {
   display:inline-block;
    }

    div.partenaireTableHeader {
        display: none;
    }

    div.partenaireTableTitle, div.partenaireTableTitleA, div.partenaireTableName {
        width: 30%;
        min-width: 150px;
    }

    div.partenaireTablePhoneNumber {
        width: 10%;
        min-width: 30px;
        min-width: 150px;
    }

    .paysSelect {
        display: block;
    }

    .paysLien {
        display: none;
    }


    div.partenaireTablePays span {
        text-align: left;
    }

    .partenaireTableLine > div {
        padding: 10px;
    }

        .partenaireTableLine > div,
        .partenaireTableLine > div > div, .partenaireTableLine > div > div > div {
            width: 100%;
            display: block;
            text-align: left;
            margin: 0;
            min-height: initial;
            height: auto !important;
        }

    .partenaireTableMail {
        display: block !important;
    }

    .partenaireTableLine > div > div, .partenaireTableLine > div > div > div.partenaireTableHalfLineSep {
        min-height: 2px !important;
        margin: 2px 0 2px 0;
    }

    div.partenaire {
        padding: 0;
    }

    .ConfHeader {
        margin: 15px 0 0 0 !important;
    }
}
